<?php
if (!defined('ABSPATH')) {
	exit; // Exit if accessed directly
}
?>
<?php
global $sp14_opt;
?>
<div class="uk-container uk-padding  uk-text-center cta-footer">
    <div uk-grid>
        <div class="uk-width-1-2@m">
            <?php
			if ($sp14_opt['footer-cta'] != '') : //field fill check redux 
			?>
            <?php  //sanitization of a text editor
				$string = wp_unslash($sp14_opt['footer-cta']);
				// valid tags
				$allowed_html = array(
					'a' => array(
						'href'  => true,
						'title' => true,
					),
					'br'     => array(),
					'em'     => array(),
					'strong' => array()
				);
				$text = wp_kses($string, $allowed_html);
				echo $sp14_opt['footer-cta'];
				?>
            <?php endif ?>
        </div>
        <div class="uk-width-1-2@m">
            <div class="post-share">
                <?php echo esc_html_e('Share', 'spatium14'); ?>
                <!-- Facebook -->
                <a target="_blank" class="simple-share facebook" title="Share on Facebook" rel="nofollow"
                    onclick="window.open('http://www.facebook.com/sharer/sharer.php?u=<?php echo urlencode(get_permalink()); ?>', '_blank', 'toolbar=yes, scrollbars=yes, resizable=yes, top=100,left=100,height=480,width=560');"
                    uk-icon="icon: facebook"></a>
                <!-- Twitter -->
                <a target="_blank" class="simple-share twitter" title="Tweet" rel="nofollow"
                    onclick="window.open('https://twitter.com/share?url=<?php echo urlencode(get_the_title()); ?>&text=<?php echo urlencode(get_the_title());
								echo ' ';
								echo urlencode(get_permalink()); ?>', '_blank', 'toolbar=yes, scrollbars=yes, resizable=yes,top=100,left=100,height=270,width=550');" uk-icon="icon: twitter">
                </a>
                <!-- LinkedIn -->
                <a target="_blank" class="simple-share linkedin" title="Share on LinkedIn" rel="nofollow"
                    onclick="window.open('https://linkedin.com/sharing/share-offsite/?url=<?php echo urlencode(get_permalink()); ?>', '_blank', 'toolbar=yes, scrollbars=yes, resizable=yes,top=100,left=100,height=480,width=560');"
                    uk-icon="icon: linkedin"></a>
            </div>
        </div>
    </div>
</div>