<?php

/**
 * The template woocommerce pages
 * @package Spatium14
 */
get_header();
?>
<div class="uk-section uk-padding-remove-bottom">
    <div class="uk-container">
        <!-- sidebar for mobile -->
        <div uk-grid>
            <div class="uk-hidden@m">
                <?php get_template_part('template-parts/wc-bar/mobile-bar'); ?>
            </div>
            <?php if (is_product()) : //если страница продукта, убираем сайдбар 
            ?>
            <div class="uk-width-1-1@m product-card">
                <main id="primary" class="site-main">
                    <?php woocommerce_content(); ?>
                </main><!-- #main -->
            </div>
            <?php else : ?>
            <!-- sidebar for Desktop  -->
            <div class="uk-width-1-4@m uk-visible@m">
                <?php if (is_active_sidebar('woo-bar')) {
                        echo '<aside id="secondary" class="widget-area">';
                        dynamic_sidebar('woo-bar');
                        echo '</aside>';
                    }
                    ?>
            </div>
            <div class="uk-width-3-4@m">
                <main id="primary" class="site-main">
                    <?php woocommerce_content(); ?>
                </main><!-- #main -->
            </div>
            <?php endif; ?>
        </div>
    </div>
</div>
<?php get_footer(); ?>