<?php

/**
 * Spatium14 functions and definitions
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package Spatium14
 */

// theme-functions
require get_template_directory() . '/inc/function-parts/enqueue-script-style.php';
require get_template_directory() . '/inc/function-parts/custom-functions.php';
require get_template_directory() . '/inc/function-parts/spatium14_Menu_Walker.php';
require get_template_directory() . '/inc/function-parts/theme-settings.php';
require get_template_directory() . '/inc/function-parts/widget-areas.php';
require get_template_directory() . '/inc/function-parts/breadcrumbs-function.php';


//**core-theme
require get_template_directory() . '/inc/core-theme/template-tags.php';
require get_template_directory() . '/inc/core-theme/template-functions.php';
require get_template_directory() . '/inc/core-theme/customizer.php';
// Implement the Custom Header feature (not used)
//require get_template_directory() . '/inc/core-theme/custom-header.php';

if (defined('JETPACK__VERSION')) {
	require get_template_directory() . '/inc/core-theme/jetpack.php';
}

//app
require get_template_directory() . '/inc/app/tgm-init.php';
require get_template_directory() . '/inc/app/redux-options.php';



// Load WooCommerce compatibility file.
if (class_exists('WooCommerce')) {
	require get_template_directory() . '/inc/woocommerce.php';
}