<?php
if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly
}
?>
<?php
global $sp14_opt;
?>
<div id="content" class="site-content">
    <div class="line-post"></div>
    <div class="uk-section uk-padding uk-light uk-background-norepeat uk-background-cover uk-background-top-top" style="background-image: linear-gradient(to right, rgba(8, 8, 8, .7), rgba(44, 44, 44, 0.8)), url('<?php echo esc_url(($sp14_opt['sp_media']['url'])); ?>');">
        <div class="uk-container">
            <header class="entry-header uk-text-center">
                <div class="uk-card ">
                    <h1 class="entry-title">
                        <?php if (is_page()) {
                            echo esc_html(get_the_title());
                        } elseif (is_single()) {
                            echo esc_html(get_the_title());
                        } elseif (is_category()) {
                            echo get_queried_object()->name;
                        } elseif (is_archive()) {
                            echo   the_archive_title();
                        } elseif (is_home() && !is_front_page()) {
                            echo single_post_title();
                        } elseif (is_post_type_archive()) {
                            post_type_archive_title();
                        }
                        ?>
                    </h1> <!-- .entry-header -->
                </div>
                <div class="uk-card">
                    <?php if (is_front_page()) { ?>
                        <!-- remove the breadcrumb from the home -->
                    <?php } else { ?>
                        <!-- print to the rest -->
                        <?php
                        if (function_exists('spatium14_breadcrumbs')) {
                            spatium14_breadcrumbs();
                        }
                        ?>
                    <?php } ?>
                </div>
            </header><!-- .entry-header -->
        </div>
    </div>
    <div class="line-post"></div>